/*.back-to-top,
.main-title:after,
.nav-tab-style2 .list-nav li.active > a::after,
.nav-tab-style3 .list-nav li.active > a::after,
.nav-tab-style4 .list-nav li.active > a::after {
	background-color: #fde888;
}*/

.p-0 { padding: 0; }

.m-0 { margin: 0; }
.m-b-10 { margin-bottom: 10px; }
.m-b-30 { margin-bottom: 30px; }

.bgBlue { background-color: #004b99; }
.bgLGray { background-color: #f2f2f2; }

h1, h2, h3, h4, h5, h6 { color: #004b99; font-weight: 300; }
.h1, h1 { font-size: 46px; }

.header-nav { text-align: left; }

.main-menu-wapper .right { float: right; }

.sticky-menu.sticky-run { background: rgba(255, 255, 255, 0.98) none repeat scroll 0 0; box-shadow: 0 0 5px rgba(214, 214, 214, 1); opacity: 1; -webkit-transform: translateY(0);    -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0); }
.sticky-menu.is-sticky { background: rgba(255, 255, 255, 0.98) none repeat scroll 0 0; box-shadow: 0 0 5px rgba(214, 214, 214, 1); position: fixed; z-index: 999; opacity: 1;   -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0); -webkit-transition: all 1s ease 0s;  -moz-transition: all 1s ease 0s; -ms-transition: all 1s ease 0s; -o-transition: all 1s ease 0s; transition: all 1s ease 0s; top: 0; left: 0; right: 0; width: 100%; padding: 5px 0; }

.top_contacts { padding: 15px 10px 15px 0px; }
.top_contacts p { margin: 0; }
.top_contacts p.helpdesk { font-size: 23px; margin-bottom: 5px; }
.top_contacts p.helpdesk span { color: #004b99; }
.top_contacts p.email a { color: #333333; /*background-image: url('../images/email_send.png'); background-repeat: no-repeat; background-size: 16px; background-position: center left; padding-left: 25px;*/ }

.sticky-menu.is-sticky .menuAndSearch { width: 50%; margin: 0; text-align: right; float: left; }
.sticky-menu.is-sticky .menuAndSearch .menuAndSearchBlock { padding: 20px 10px; border: 0; }
.sticky-menu.is-sticky .menuAndSearch .main-menu > li > a { font-size: 14px; }
.sticky-menu.is-sticky .helpdesk span { display: none; }
.sticky-menu.is-sticky .email a { background-image: none; padding: 0; }

.menuAndSearch { margin-top: 20px; padding: 0 15px; }
.menuAndSearch .menuAndSearchBlock { padding: 10px 15px; border-top: 1px solid #efefef; border-bottom: 1px solid #efefef; }

.top_serach input { border: 0; border-bottom: 1px solid #004b99; color: #004b99; padding-left: 0; }
.top_serach .btn { background-color: transparent; font-size: 0; display: inline-block; width: 35px; height: 40px; background-image: url('../images/search_icon.png'); background-repeat: no-repeat; background-size: 26px; background-position: center; border: 0; }
.top_serach .btn:hover { opacity: 0.7; }
.top_serach .btn:focus { outline: none; box-shadow: none; }

.slideshow { margin-bottom: 30px; }
.slideshow1 .slide-contentImage { position: absolute; bottom: 5%; right: 3%; text-align: center; }

.main-content { min-height: 370px; }

.product-content .product-item { margin-bottom: 30px; }
.product-content .product-item .product-inner { width: 100%; height: 100%; display: block; float: left; min-height: 350px; text-align: center; position: relative; }
.product-content .product-item .product-inner a { width: 100%; height: 100%; display: block; float: left; min-height: 350px; }
.product-content .product-item .product-inner label { font-size: 30px; font-weight: 500; position: absolute; top: 128px; left: 0; right: 0; margin: auto; }
.product-content .product-item .product-inner img { position: absolute; bottom: 5%; left: 3%; }

.blueBox { background-color: #004b99; }
.lGrayBox { background-color: #f2f2f2; }
.blueBox label { color: #ffffff; }
.lGrayBox label { color: #004b99; }

.top_logo a { display: block; padding: 16px 0; }

.header.layout4 .main-header { padding: 10px 0 20px; }
.header .container, .page-title .container { padding-bottom: 0; }
.container { padding-bottom: 30px; }

.page-title { margin-bottom: 10px; }
.page-title h1 { font-size: 30px; font-weight: 400; margin-top: 0px; margin-bottom: 0px; padding-bottom: 15px; border-bottom: 1px solid #efefef; }
.page-title h2 { font-weight: 400; margin-top: 0px; margin-bottom: 0; padding-bottom: 15px; border-bottom: 1px solid #efefef; }

.sets-item { margin-bottom: 30px; }
.sets-item .sets-inner { width: 100%; height: 100%; display: block; float: left; padding: 20px; position: relative; background-color: #f7f7f7; }
.sets-item .sets-inner .sets-thumb {  margin: -20px -20px 0; }
.sets-item .sets-inner h4 { font-weight: 500; margin: 15px 0; font-size: 16px; line-height: 21px; min-height: 42px; }
.sets-item .sets-inner .box-quantity { margin-bottom: 15px; }
.sets-item .sets-inner p { margin-bottom: 0; }

.custom_forms { margin: 20px 0 30px; }
.custom_forms label { font-weight: 400; text-align: left !important; }
.custom_forms input, .custom_forms select { border: 1px solid #bdbdbd; padding: 4px 8px; box-shadow: none; border-radius: 0; }
.custom_forms .note { color: #f00; font-size: 12px; font-style: italic; margin: 20px 0; }

.btn.custom { background-color: #333333; color: #ffffff; border-radius: 0; text-transform: uppercase; }
.btn.custom1 { background-color: transparent; color: #333333; border-radius: 0; border: 1px solid #b9b9b9; text-transform: uppercase; }

.shop-page .sub-title { margin-bottom: 20px; }
ul.basket_productsList { padding: 0; margin: 0 0 35px; list-style: none; }
ul.basket_productsList li { padding: 25px 0px; margin: 0; border-top: 1px solid #efefef; border-bottom: 1px solid #efefef; }
ul.basket_productsList li h4 { font-weight: 500; }
ul.basket_productsList li .deleteBtn { background-color: #004997;  color: #fff; font-size: 12px; padding: 0px 4px; }

.panel-group .panel { border-radius: 0; box-shadow: none; border-color: #EEEEEE; }
.panel-default > .panel-heading { padding: 0; border-radius: 0; color: #212121; background-color: #FAFAFA; border-color: #EEEEEE; }
.panel-title { font-size: 14px; }
.panel-title > a { display: block; padding: 15px; text-decoration: none; color: #004b99; font-weight: 500; }
.more-less { float: right; color: #004b99; }
.panel-default > .panel-heading + .panel-collapse > .panel-body { border-top-color: #EEEEEE; }

.form_group { display: block; margin: 0; margin-top: 5px; margin-bottom: 5px; }
.custom_form2 label { font-weight: 400; margin: 4px 0; }
.custom_form2 input { width: 100%; height: 28px; line-height: 18px; font-size: 14px; color: #555; font-weight: 300; text-align: left; padding: 6px 8px; outline: 0; box-shadow: none; border-radius: 0; border: solid 1px #ddd; margin-bottom: 0; }
.custom_form2 textarea { width: 100%; line-height: 18px; font-size: 14px; color: #555; font-weight: 300; text-align: left; padding: 6px 8px; outline: 0; box-shadow: none; border-radius: 0; border: solid 1px #ddd; margin-bottom: 0; }
.custom_form2 button { margin-top: 25px; }

.text-left input, .text-left textarea { text-align: left; }

.order-info .row.form_group { margin-right: -15px; margin-left: -15px; }

.custom_table1 { width: 100%; margin-bottom: 15px; }
.custom_table1 thead tr { background-color: #cecece; }
.custom_table1 tr th, .custom_table1 tr td { padding: 6px; }
.custom_table1 tbody tr:nth-child(even) { background-color: #f7f7f7; }

.custom_table2 { width: 100%; margin-bottom: 15px; border-bottom: 1px solid #efefef; }
.custom_table2 thead tr { background-color: #cecece; }
.custom_table2 tr th, .custom_table2 tr td { padding: 6px; }
.custom_table2 tbody tr { border-bottom: 1px solid #e4e4e4; }
.custom_table2 tbody tr:nth-child(odd) { background-color: #efefef; }
.custom_table2 tbody tr:nth-child(even) { background-color: #f7f7f7; }
.custom_table2 table { width: 100%; }
.custom_table2 table tbody tr:nth-child(odd) { background-color: transparent; }
.custom_table2 table tbody tr:nth-child(even) { background-color: transparent; }
.custom_table2 table tbody tr:last-child { border-bottom: 0px solid #e4e4e4; }
.custom_table2 table thead tr th:last-child, .custom_table2 table tbody tr td:last-child { text-align: right; }

ul.no-disc { list-style: none; }

.btn.confirm { background-color: #cccccc; color: #ff0000; font-weight: 700; }

.centered { margin: auto; float: none; text-align: center; }

.login-content .login-form .main-title { margin: 0; }
.login-content .login-form input { margin-top: 30px; margin-bottom: 5px; }
.login-content .login-form input:first-child { margin-top: 0; margin-bottom: 5px; }

.field-validation-error, .validation-summary-errors { color: #f00; font-size: 12px; }

.validation-summary-errors ul { list-style: none; }

.product-info .form_group [class*="col-"] { padding: 0; }

.contact-content .left-content h2 { margin-top: 0; }
.contact-content .form-group { padding: 0; margin-top: 15px; }
.contact-content .contact-form textarea { width: 100%; height: auto; line-height: 45px; font-size: 14px; color: #555; font-weight: 300; padding: 0 20px; outline: 0; box-shadow: none; border-radius: 0; border: solid 1px #ddd; margin-bottom: 25px; }
.contact-content .form-group input, .contact-content .form-group textarea { margin-bottom: 5px; }

.category-content .product-thumb img { width: 100%; }

.custom_forms .box-quantity .quantity { width: 120px; }
.custom_forms .box-quantity .quantity::before { display: none; }
.custom_forms .box-quantity .quantity select { width: 100%; }

.custom_forms .form_group label { margin: 4px 0; }

.deleteBtn {  }

ul.customer_reviews { margin: 0; padding: 0; list-style: none;  }
ul.customer_reviews li { padding: 15px; }
ul.customer_reviews li:nth-child(odd) { background-color: #f3f3f3; }
ul.customer_reviews li:nth-child(even) { background-color: #eaeaea; }

.productdetails-content .review-content .submit { border: 0; }

.product-item .product-inner .product-thumb a.thumb-link { border: 1px solid #efefef; }
.main-content .contactus_text {text-align:center;}

/*---- Responsive CSS ----*/

@media (min-width: 768px) {
.sticky-menu.is-sticky .menuAndSearch { width: 80px; margin: 0; text-align: left; float: left; }
}

@media (min-width: 992px) {
.sticky-menu.is-sticky .menuAndSearch { width: 30%; margin: 0; }
}

@media (min-width: 1200px) {
.sticky-menu.is-sticky .menuAndSearch { width: 50%; margin: 0; }
}



